
<?php
//for_use


defined('_JEXEC') or die;
$xml = simplexml_load_file(JPATH_SITE . DS . 'templates' . DS . $this->load->template . DS . 'templateDetails.xml');
$version = (string) $xml->version;
?>
